<mat-tab-group>
  <mat-tab label="Ingredients">
    <app-ingredients-list *ngIf="ingredients; else null_data" [ingredients]="ingredients"></app-ingredients-list>
  </mat-tab>
  <mat-tab label="Dishes">
    <app-dishes-list *ngIf="dishes; else null_data" [dishesCompressed]="dishes"
                     [currentIngredients]="ingredientsListSorted"></app-dishes-list>
  </mat-tab>
</mat-tab-group>

<ng-template #null_data>
  <div class="pt-32 title-page text-bold text-xbig">
    Cannot find any data
  </div>
</ng-template>
